[SYSTEM]
type=2
runfile=PDFBinder.exe
softname=PDFBinder_ha
showname=PDFBinder_ha    
date=
webname=cr173
installpath=
system32=
system64=
afterpatch=
beforepatch=
openfolder=0
openfolderfocus=
showshortcat=1
[BAT]
count=0
bat1=¸¨Öú¹¤¾ß.bat
[REG]
count=0
